[Thunderbird]Peer using unsupported version of security protocol

Thunderbird

概要

Thunderbird にて 送信時に,Peer using unsupported version of security protocol. と表示され送信できない。Version68からVersion78にバージョンアップさせた。

原因

Thunderbird v78 から,TLS1.0, TLS1.1 は初期値として拒否される設定になっています。

対処方法

ツール – オプション – 一般 – 設定エディターを開いて

security.tls.version.min の値を 3→ 1 に変更する

再起動しなくても即有効になります

補足情報

security.tls.version.min の意味は以下の通りです。

0 = SSL 3.0 以降を許可
1 = TLS 1.0 以降を許可
2 = TLS 1.1 以降を許可
3 = TLS 1.2 以降を許可
4 = TLS 1.3 以降を許可

プロパティ

Thunderbird 78.1.1
Windows 10

コメント

  1. surp より:

    ありがとうございました

タイトルとURLをコピーしました